#define NUMSECRRMSECS  60

#ifdef _WDDOGTIMER_MAIN_
void FWWdogtimer_InstallDriver(void);
void FWWdogtimer_DestallDriver(void);
#else
extern long g_wdogtimersec;
extern long g_wdogtimertrg;
extern long g_wdogtimeroff;
extern void FWWdogtimer_InstallDriver(void);
extern void FWWdogtimer_DestallDriver(void);
#endif
